curl --location --request GET 'https://app.casehealth.com/api/v1/prior_auths/550e8400-e29b-41d4-a716-446655440000' \
--header 'X-API-Key: YOUR_API_KEY'
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"status": "pending",
"intake_status": "Succeeded",
"document_url": "https://chai-test-storage.nyc3.cdn.digitaloceanspaces.com/Jackie%20McDonald.pdf",
"created_at": "2025-08-21T16:41:29.4822",
"updated_at": "2025-08-21T16:42:56.1892"
}
Prior Auths
Get Prior Auth
Returns a specific prior authorization by ID
GET
/
api
/
v1
/
prior_auths
/
{prior_auth_id}
curl --location --request GET 'https://app.casehealth.com/api/v1/prior_auths/550e8400-e29b-41d4-a716-446655440000' \
--header 'X-API-Key: YOUR_API_KEY'
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"status": "pending",
"intake_status": "Succeeded",
"document_url": "https://chai-test-storage.nyc3.cdn.digitaloceanspaces.com/Jackie%20McDonald.pdf",
"created_at": "2025-08-21T16:41:29.4822",
"updated_at": "2025-08-21T16:42:56.1892"
}
Path Parameters
string
required
Unique identifier of the prior authorization (UUID format)
Response
string
Unique identifier for the prior authorization
string
Current status of the prior authorization. Possible values:
Processing, Succeeded, Cancelled, Failedstring
Current intake status of the prior authorization. Possible values:
Processing, Succeeded, Cancelled, Failedstring
URL to the associated document
string
Timestamp when the prior authorization was created
string
Timestamp when the prior authorization was last updated
curl --location --request GET 'https://app.casehealth.com/api/v1/prior_auths/550e8400-e29b-41d4-a716-446655440000' \
--header 'X-API-Key: YOUR_API_KEY'
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"status": "pending",
"intake_status": "Succeeded",
"document_url": "https://chai-test-storage.nyc3.cdn.digitaloceanspaces.com/Jackie%20McDonald.pdf",
"created_at": "2025-08-21T16:41:29.4822",
"updated_at": "2025-08-21T16:42:56.1892"
}